html {
	font-size: 16px;
	height:100%;
 	min-height:100%;
}

body{
	margin: 0;
	padding: 0;
	min-height:100%;
	height: 100%;
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	/*line-height: 1.45em;*/
	font-size: 16px;
	letter-spacing: .01em;
	color: #8a8a8a;
	
	text-rendering: optimizelegibility;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: subpixel-antialiased;
	overflow-x:hidden;
}

* {margin:0; padding:0;}

::selection {background-color:#000;  color:#FFF;}
::-moz-selection {background-color:#000; color:#FFF;}

.loading {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: rgba(255,255,255,1);
}
.loading .loader-holder{position:absolute;left:50%;left: calc(50% - 40px);top:40%;height:0;width:0}
.loader{width:80px;text-align:center;position:absolute;left:-40px;top:-40px;}
.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #00AEEF;
  border-color: #00AEEF transparent #00AEEF transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

a.back-to-top {
	display: none;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 40px;
	bottom: 40px;
	text-align: center;
	opacity: 0.8;
	background: #00aeef url("/images/up-arrow.png") no-repeat center 43%;
	width: 44px;
  height: 44px;
  line-height: 40px;
  vertical-align: middle;
  border-radius: 50%;
  margin: 0 auto;
}


a:hover.back-to-top {
	background-color: #00aeef;
}

[data-back-top]:hover {
  color:gray;
}

a:link, a:active, a:visited{
	color: #8a8a8a;
	text-decoration:none; 
	font-weight:normal; 
	overflow: hidden;
	transition: all 0.25s ease 0s;
}

a:hover {
	color:#00AEEF;
	text-decoration:none; 
	font-weight:normal; 
	text-decoration:none;
	}


a.white:link, a.white:active, a.white:visited{	
	color:#fff;
}

.huan {
  display: inline-block;
  position: relative;
  color: #0087ca;
}

.huan:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #0087ca;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.huan:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

	
p {
    margin: 0 0 1em;
}


#head_wrapper{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
position:relative;
top:0px;
left:0px;
width:100%;
min-height:140px;
height:140px;
z-index:1000;
background-color:#fff;
/*background: url('/images/back_body.png') repeat-x;*/
box-shadow:0px 2px 3px rgba(0,0,0,0.2);
}

#head{
	position:relative; 
	margin:0 auto; 
	max-width: 1280px;
	width:100%;	
	height:80px;
	text-align:center;
}

img.logo{
	float:left;
	margin-top:15px;
	margin-left:10px;
}

#menu{
	position:relative; 
	float:left;
	margin:0; 
	width:100%;	
	/*text-align:center;*/
	height:60px;
	background-color:#000;
}

nav{
	max-width: 1280px;
	position:relative;
	/*line-height:60px;*/
	/*text-align:center;*/
	margin:0 auto;
}

.menuicon{
font-weight:300;
font-size:24px;
line-height:48px;	
}

a.footmenu:link, a.footmenu:visited, a.footmenu:active {
	margin:0 1em 0 0;	
	font-family: "Montserrat", Sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#1E1D24;
	font-weight: 500;
}

a.footmenu:hover {
	color:#00AEEF;
}

#foot_cont{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
	width:25%;	
	padding:0 20px;
}

#foot_cont p{
text-align: left;
color: #79787F;
font-family: "Roboto", Sans-serif;
font-size: 0.875em;
font-weight: 400;
line-height: 1.643em;
}

#foot_cont h3 {
		color: #1E1D24;
		font-family: "Montserrat", Sans-serif;
		font-size: 1.125em;
		font-weight: 500;
		line-height: 1.44em;
		letter-spacing: 0.72px;
}

#foot_cont ul{
 		margin:0 0 0 0em;
}

#foot_cont li{
	list-style:none;
    font-family: "Roboto", Sans-serif;
    font-size: 0.875em;
    font-weight: 400;
    line-height: 1.643em;
    margin:0 0 0.5em 0;
}

#foot_cont li:before{
	font-family: 'Font Awesome 5 Free';
	content: ' \f00c';	
color: #00aeef;
padding:0 5px 0 0;
}

#footmenu{
	position:relative;
	float:left;
	display:block;
	width:auto;
	margin:0 0 0 1em;
	line-height:80px;
}

#footlogo{
	position:relative;
	float:left;
	display:block;
	width:auto;
}
	
nav a:link, nav a:visited{

	display:block;
	font-family: "Montserrat", Sans-serif;
	font-size:14px;
	text-transform:uppercase;
	margin:0;
	color:#fff;
	transition: all .08s ease-in-out;
	font-weight:500;
	padding:0px 8px;
	text-transform: uppercase;
	line-height:40px;
}

nav a:hover, nav a.active{
	color: #FFFFFF;
	background-color: #00AEEF;
	border-radius: 2px;
}

nav ul {
	padding: 0;
        margin: 0;
	list-style: none;
	position: relative;
	}	
nav ul li {
	display:inline-block;
		margin:10px 5px;
	}


nav ul ul {
	display: none;
	position: absolute; 
	top: 50px;

}	
nav ul li:hover > ul {
	display:inherit;
}	
nav ul ul li {
	min-width:230px;
	width:auto;
	float:none;
	display:list-item;
	position: relative;
	background-color: #000;
		margin:0;
}
nav ul ul ul li {
	position: relative;
	top:-60px; 
	left:230px;
}
nav ul ul li {
	
}	
li > a:after { content:  ' \25BC'; color:#666;}
li > a:only-child:after { content: ''; }


#menu_icon {
position:absolute;
top:24px;
right:10px;
padding : 0;
margin : 0;
float right;
display:none;
cursor: pointer;
height:30px;
}

#resp_menu{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
text-align:left;
display:none;
position:absolute;
right:-15px;
background:#000;
padding:2px 4px 0px 4px;
margin-top:2px;
width: 100vw;
width: calc(100vw + 15px);
height: auto;
overflow-y:auto;
z-index:9999;
line-height:16px;
box-shadow:0px 2px 3px rgba(0,0,0,0.3);	
}

#resp_menu a{
	font-family: "Montserrat", Sans-serif;
	font-size:1.125em;
	letter-spacing:2px;
	text-transform:uppercase;
	font-weight:400;
	margin:0 1em 0 1em;
	color:#fff;
	transition: all .2s ease-in-out;
	width:100%;
	clear:left;
	float:left;
	line-height:1.250em;;
	text-align:center;
	margin:0;
	padding:7px 0px;
	border-bottom:1px solid rgba(255,255,255,.8);
}

#resp_menu a:hover{
	background-color:#00AEEF;
	}

#main_wrap {
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
	position:relative;
	margin:0px auto 0 auto; 
	padding:0px;
	/* max-width: 1600px; */
	width:100%;	
	min-height: 400px;
	min-height: calc(100% - 280px);
	overflow-x: hidden;
	overflow-y: auto;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
}

#row {
    position: relative;
    clear: left;
    width: 100%;
    overflow: auto;
    display: flex;
    flex-flow: row column;
}

div.main_full {
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
	position:relative;
	overflow:hidden;
	margin:0 auto;
	padding:20px;
	min-height:0px;
	height:auto;
	width:100%;
	max-width: 1280px;
}

#breadcrumb {
    position: relative;
    clear: left;
    width: 100%;
    overflow: auto;
    min-height:100px;
    background-color:#F6F6F6;
}

#bread_inner {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	overflow:hidden;
	margin:0 auto;
	padding: 42px 0 0 20px;
	width:100%;
	max-width: 1280px;
	font-size:0.75em;
}

a.breadc{
	margin:0 1em;
	text-transform:uppercase;
	line-height:1.75em;
	}
	
div.lightgray{
background-color:#F6F6F6;
}
div.darkblack{
background-color:#1E1D24;
}

#slider-wrapper {
	position:relative;
	clear:left;
	float:left; 
	padding:0;
	margin:0;
	width:100%;
	max-height:600px;
	height: auto;
	/*
	background-image: url('/others/images/slider/1.jpg');
	background-size: cover;
	background-position: center center;
	align-items: center;*/
}

#slider-textcontainer {
    max-width: 770px;
    margin: 2vh auto 1rem auto;
    position: relative;
    display: box;
}


h1 {
		font-family: "Montserrat", Sans-serif;
    font-size: 3.25em;
    font-weight: 600;
    line-height: 1.2em;
    color: #2c2c2c;
    margin:0 0 .5em;
    /* text-shadow: 0px 1px 1px rgba(0,0,0,1); */
}

div.services h1{
color: #232C3D;
font-family: "Archivo", Sans-serif;
font-size: 2em;
font-weight: 500;
line-height: 1.313em;
}

div.services h2{
color: #232C3D;
font-family: "Archivo", Sans-serif;
font-size: 1.75em;
font-weight: 500;
line-height: 1.313em;
}

div.services ul {
	margin : 0px 0 0 2em;
	padding : 0px;
}

div.services li {
	margin : 0px 0 0.5em 0;
	list-style:none;
  font-family: "Roboto", Sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.643em;
}

div.services li:before{
	font-family: 'Font Awesome 5 Free';
	content: ' \f00c';	
color: #00aeef;
padding:0 5px 0 0;
}


div.services p {
	color: #79787F;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
	line-height:1.5em;
}

h2 {
		font-family: "Montserrat", Sans-serif;
    font-size: 2.5em;
    font-weight: 600;
    line-height: 1.2em;
    color: #2c2c2c;
    margin:0 0 .25em 0;
    /*text-shadow: 0px 1px 1px rgba(0,0,0,1); */
}

h3 {
		font-family: "Montserrat", Sans-serif;
    font-size: 1.875em;
    font-weight: 600;
    line-height: 1.2em;
    color: #2c2c2c;
    margin:0 0 .5em;
}

h4 {
		font-family: "Montserrat", Sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.2em;
    color: #2c2c2c;
    margin:0 0 .5em;
}


h1.slider {
   color:#fff;
   font-weight: 400;
   letter-spacing: 1px;
   text-shadow: 0px 1px 1px rgba(0,0,0,1);
   word-wrap: break-word;
}

  
h3.slider {
    font-size: 3.125em;
    line-height: 1.14286;
    letter-spacing: 0;
    color: #fff !important;
    text-transform: uppercase !important;
    font-weight: 400;
    text-shadow:0px 0px 9px #000;
     word-wrap: break-word;
}

h4.slider {
    font-size: 2.5em;
    line-height: 1.14286;
    letter-spacing: 0;
    color: #fff !important;
    text-transform: uppercase !important;
    font-weight: 400;
    text-shadow:0px 0px 9px #000;
}

h5.slider {
    font-size: 2em;
    line-height: 1.14286;
    letter-spacing: 0;
    color: #fff !important;
    text-transform: uppercase !important;
    font-weight: 400;
    text-shadow:0px 0px 9px #000;
}

h2.dekor {
    color: #00AEEF;
    font-family: "Montserrat", Sans-serif;
    font-size: 2em;
    font-weight: 500;
    line-height: 1.344em;
    letter-spacing: 1.28px;
}

p.dekor{
    text-align: center;
    color: #1E1D24;
    font-family: "Montserrat", Sans-serif;
    font-weight: 500;
    line-height: 1.44em;
}

#newsbox {
position:relative;
float: none;
margin:0 auto;
padding: 0;
max-width: 2340px;
width: 100%;
max-height:600px;
height : auto;
text-align : center;
vertical-align : middle;
/* border-top:4px solid #8dc83a; */
}

.text-center{ text-align:center;}
.text-right{ text-align:right;}
.text-left{ text-align:left;}
.text-justi{  text-align: justify; text-justify: inter-word;}
.text-green{color:#8dc83a;}
.text-black{color:#555;}
.text-bblack{color:#222;}
.text-white{color:#fff;}
.text-hwhite{color:#ddd;}
.text-def{color:#2c2c2c;}
.text-grey{color:#777;}
.text-egrey{color:#aaa;}
.text-red{color:#c81300;}
.text-large{font-size:1.25em;}	
.text-elarge{font-size:1.5em;}	
.text-small{font-size:0.875em;}
.text-esmall{font-size:0.75em;}

div.clean{
clear:both;
width:100%;
min-height:20px;	
height:20px;
	}

div.service_holder, div.prod_holder{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:23%;
	float:left;
	position:relative;
	min-height:280px;
	/*margin:15px 0 15px 0;*/
	margin:15px 1% 15px 1%;
	display: table-cell;
}	

div.prod_holder{min-height:380px;background-color:#fff;padding:0 0 5px 0;}

div.service_holder h3, div.prod_holder h3{
	text-align:center;
	margin-top:20px;
	font-family: "Montserrat", Sans-serif;
	font-weight:500;
	color:#000;
	font-size:1.125em;
}

div.service_holder p, div.prod_holder p{
	text-align:center;
}

div.service_holder_cont {
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*max-width:255px;*/
	width:100%;
	height:120px;
	margin:0 auto;
	padding:0 15px;
}

div.prod_holder_cont {
	width:100%;
	height:90px;
	margin:0 auto;
}

div.iconholder{
	width:2.5em;
	height:2.5em;	
	/*border:1px solid #000;*/
	background-color: #00AEEF;
	border-radius:50%;	
	margin: 0px auto;
	text-align:center;
	vertical-align:middle;
	font-size:2em;
	line-height:2.5em;
	transition: all 0.2s ease 0s;

}

div.iconholder:hover{
background-color: #FEBF01;
}
/*
a.readmore {
		position:absolute;
    font-family: "Montserrat", Sans-serif;
		font-weight:500;
		background-color:#00aeef;
		vertical-align:middle;
		text-align:center;
		color:#fff;
		padding:10px 28px 10px 28px;
		line-height:26px;
		font-size: 0.8125em;		
		letter-spacing: 2px;
		text-transform: uppercase;
		border-radius:4px;
		margin:5px 10px 0 0;
		bottom:10px;
		left: 50%;
    transform: translate(-50%, 0);
		transition: none;
}
*/

a.readmore {
    font-family: "Montserrat", Sans-serif;
		font-weight:500;
		background-color:#00aeef;
		vertical-align:middle;
		text-align:center;
		color:#fff;
		padding:10px 28px 10px 28px;
		line-height:26px;
		font-size: 0.8125em;		
		letter-spacing: 2px;
		text-transform: uppercase;
		border-radius:4px;
		margin:5px auto 0.5em auto;
		transition: none;
}

a.readmore:hover{
	color:#000;
	background-color:#FEBF01;
}

div.prodimage{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width:100%;
height:220px;
margin: 0px auto 10px auto;
background-color: #fff;  
overflow:hidden;
}

div.prodimage img{
	height:100%;
	width:auto;
	margin:0 auto;
	opacity:1;
	transition: .5s ease;
	display: block;
	}

div.prodimage img:hover{
	opacity:0.75;
}

#head_content_wrap{
	position: relative;
	float:left;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width:auto;
	vertical-align: middle;
	height:80px;
	padding:0 0 0 2em;
}

#head_openhours_wrap{
	position: relative;
	float:left;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width:auto;
	vertical-align: middle;
	height:80px;
	padding:0 0 0 2em;
}

.head_b_icon{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:80px;
	padding:24px 10px;
	vertical-align: middle;
}

.head_b_text{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	height:80px;
	line-height:80px;
	padding:0;
	vertical-align: middle;
	text-align:center;
	width:100%;
}

.black_b_text{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	min-height:3em;
	padding:2em 0 0 0;
	vertical-align: middle;
	text-align:center;
	width:100%;
}


.headicon{
	font-size:32px;
	vertical-align: middle;
	color:#00aeef;
}

#blackicon_content_wrap{
	position: relative;
	float:left;
	display: block;
	width:auto;
	vertical-align: middle;
	min-height:80px;
	padding:0 0 0 0;
	width:33%;
}

div.bckicon_wrap{
	position: relative;
	float:left;
	width:80px;
}

div.blackiconholder{
	position: relative;
	min-width:2.5em;
	width:2.5em;
	height:2.5em;	
	/*border:1px solid #000;*/
	background-color: #00AEEF;
	border-radius:50%;	
	margin: 0 auto;
	text-align:center;
	vertical-align:middle;
	font-size:2em;
	line-height:2.5em;
	transition: all 0.2s ease 0s;

}

#foot_cont_top {
background-color: #fff;
position : relative;
float : left;
left : 0;
top:0;
width: 100%;
height: 80px;
text-align : center;
padding : 0;
margin : 0;
z-index:0;
}

#foot_inner_top {
	position:relative;
	margin : 0 auto;
	padding : 0;
	max-width:1280px;
	width: 100%;
	min-height: 80px;
	height:auto;
	overflow-y:auto;
}

#foot_cont_bottom {
background-color: #000;
position : relative;
float : left;
left : 0;
top:0;
width: 100%;
height: 40px;
text-align : center;
padding : 0;
margin : 0;
}

#foot_inner_bottom{
	position:relative;
margin : 0 auto;
padding : 0;
max-width:1280px;
width : 100%;
min-height : 40px;
height:auto;
overflow-y:auto;
}


.video-container{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0; 
    overflow: hidden;
        margin:0 auto;
}
 
.video-container iframe, .video-container object, .video-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#map {
	width: 100%;
	min-width:320px;
  min-height: 400px;
  margin-bottom:0px;
 -webkit-filter: grayscale(75%);
 -moz-filter: grayscale(75%);
 -ms-filter: grayscale(75%);
 -o-filter: grayscale(75%);
 filter: grayscale(75%);
}

#map iframe {
    position: relative;
    width: 100% !important;
  	min-height: 40px;
  }

@media screen and (max-width:1024px) {	
	#menu{display:none;}
	#menu_icon {display:inline;}
	#head_openhours_wrap{display:none;}
	#head_wrapper{min-height:80px; height:80px;}
	#foot_cont{width:50%;}
	#footmenu{display:none;}
	div.service_holder {width:48%;}
	div.prod_holder {width:48%;}
	#blackicon_content_wrap{width:100%;}
	div.blackiconholder{margin:0 auto;}

	div.black_b_text{width:100%;padding:1em 0 2em 0;}
}
 
@media screen and (max-width:620px){
	#foot_cont{width:100%;}
	#head_content_wrap{padding:0 0 0 1em;display:none;}
	div.service_holder{width:100%; min-height:210px;}
	div.service_holder_cont {height:60px;}
	div.prod_holder {width:98%;}

}       

